<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="99-etat-des-lieux-de-la-recherche">      Section 4. État des lieux de la recherche    </a>        </h2>              
                    <div class="auteurs">              Taku <span class="familyName">Kuroiwa</span>              </div>      
                    <h2 class="pane-title titre-article"><span xml:lang="fr" lang="fr">Présence de la <em>Chanson de Roland</em> dans le Japon moderne : les premières présentation et traductions (MAEDA, BAN, SATŌ)</span>              </h2>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">La <em>Chanson de Roland</em> jouit au Japon d’un<em> </em>statut particulier parmi les œuvres médiévales françaises. Présentée au public dès l’ère Meiji (1868-1912), par la traduction-adaptation par M<span style="font-variant:small-caps;">aeda</span> Chōta du livre de Léon Gautier, <em>La</em> <em>Chevalerie</em>, elle sera traduite pas moins de cinq fois. Cet article, après avoir dit quelques mots de la présentation par M<span style="font-variant:small-caps;">aeda</span> s'intéresse aux deux premières traductions. <br />La première traduction date de 1941, à la veille de la guerre du Pacifique, et elle est l’œuvre de B<span style="font-variant:small-caps;">an</span> Takeo. Elle est publiée dans la <em>Collection de la littérature de guerre dans le Monde</em>, dirigée par une certaine “Société de la littérature de guerre”, et elle est accompagnée par des textes de propagande. Pourtant, cette traduction par B<span style="font-variant:small-caps;">an</span> propose, nous semble-t-il, un texte fidèle, avec des commentaires et des illustrations qui permettent la compréhension par les lecteurs japonais. Comme M<span style="font-variant:small-caps;">aeda</span>, B<span style="font-variant:small-caps;">an</span> a souvent recours à une “approche analogique” entre les féodalités occidentale et japonaise, afin de faire mieux comprendre le Moyen Âge occidental au public japonais. Par ailleurs, sa décision de traduire cette épopée dans un style “archaïsant” a été reprise par la plupart des traducteurs postérieurs. <br />Les travaux et la traduction par S<span style="text-transform:uppercase;">ATŌ</span> Teruo, majoritairement effectués après la Guerre du Pacifique, peuvent être considérés comme un des aboutissements de cette “approche analogique”. Désireux depuis longtemps de comparer les chansons de geste françaises avec les récits guerriers japonais (<em>gunki-monogatari</em>), S<span style="text-transform:uppercase;">ATŌ</span> présente la deuxième traduction de <em>Roland</em> dont le texte semble être inspirée des classiques japonais, tout en fournissant des apparats philologiques savants. Plus tard, S<span style="text-transform:uppercase;">ATŌ</span><span style="font-variant:small-caps;"> </span>présentera une synthèse de la comparaison entre la <em>Chanson de Roland</em> et le <em>Dit des Heike</em>. </p>
                    <h4>Abstract</h4>
                    <p class="resume"><strong>« Presence of the </strong><em><strong>Song of Roland</strong></em><strong> in modern Japan : the first </strong><strong>présentation et translations (MAEDA, BAN, SAT</strong>Ō<strong>) »<br /></strong>The <em>Song of Roland</em> takes an unusual place among the medieval French literature in Japan. Already known at the Meiji period (1868-1912), through the translation/adaptation of <em>The Chivalry</em> of Léon Gautier by M<span style="font-variant:small-caps;">aeda</span> Chōta, this epic would be translated at least five times. After a few remarks about M<span style="font-variant:small-caps;">aeda</span>’s presentation of the epic, this article is interested in the two first translations. <br />The first translation, by B<span style="font-variant:small-caps;">an</span> Takeo, was published just before the Pacific War. This translation was published in the <em>Collection of the World Literature of War</em>, which was directed by a certain “Society of the Literature of War”, and accompanied by propagandistic texts. Nevertheless, this translation by B<span style="font-variant:small-caps;">an</span> seems accurate and supplies many useful commentaries and images for the Japanese public. As <span style="font-variant:small-caps;">Maeda</span>, <span style="font-variant:small-caps;">Ban</span> often appeals for an “analogical method” between Occidental and Japanese forms of feudalism so as to make the Japanese public understand the Occidental Middle Ages. His choice to translate this epic through an “archaic” style has been approved by many of the later translators. <br />The works and translation by S<span style="text-transform:uppercase;">ATŌ</span><span style="font-variant:small-caps;"> </span>Teruo, generally made after the Pacific War, may be considered to be one of the achievements of this “analogical method”. Having hoped to compare the French <em>chansons de geste</em> with the Japanese war tales (<em>gunki-monogatari</em>) for a long time, S<span style="text-transform:uppercase;">ATŌ</span><span style="font-variant:small-caps;"> </span>presents the second translation of the <em>Song of Roland</em>, in a style which was probably inspired by Japanese Classics and, at the same time, supplies a rich the philological apparatus. Furthermore, S<span style="text-transform:uppercase;">ATŌ</span><span style="font-variant:small-caps;"> </span>will make a synthetic work of the comparison of the <em>Song of Roland</em> with the <em>Tale of Heike</em>.</p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Les articles et les ouvrages des auteurs japonais que nous citons sont tous...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Voici la liste des premières éditions de ces cinq traductions (celle de W<span style="font-variant:small-caps;">as...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">L</span>a <em>Chanson de Roland</em> est un des premiers chefs-d’œuvre littéraires dans l’histoire de la langue française, et il est reconnu comme tel au Japon ; il en existe, à notre connaissance, cinq traductions publiées, dont la première date d’avant la guerre du Pacifique, en janvier 1941<a class="footnotecall" id="bodyftn1" href="#ftn1">1</a> <a class="footnotecall" id="bodyftn2" href="#ftn2">2</a>. Ce chiffre est tout à fait exceptionnel pour une œuvre médiévale française, et seule la poésie de François Villon a été acueillie avec autant de faveur dans le monde des éditions japonaises.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Le seul essai que nous ayons trouvé est celui de H<span style="font-variant:small-caps;">arano</span> Noboru (H<span style="font-variant:small-caps;">arano</span>, Nob...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>En plus de cette “popularité”, nous pouvons accorder une place privilégiée à cette œuvre en raison de son statut pionnier dans les études médiévales françaises au Japon : en effet, quelques pièces poétiques courtes mises à part, la traduction de la <em>Chanson de Roland</em> en 1941 est une des premières traductions japonaises <em>directes</em> des œuvres médiévales françaises. Cependant, malgré cette place privilégiée, nous ne disposons pas encore d’étude approfondie de cette traduction, sans doute en raison du contexte historique et politique dans lequel elle est apparue, à la veille de la guerre du Pacifique<a class="footnotecall" id="bodyftn3" href="#ftn3">3</a>. Notre propos ici sera donc d’une part de présenter brièvement cette traduction pionnière de la <em>Chanson de Roland</em> par <span style="font-variant:small-caps;">Ban</span> Takeo, et d’autre part de la mettre en parallèle avec la deuxième traduction du texte, publiée en 1962 par S<span style="text-transform:uppercase;">ATŌ</span> Teruo, un des chercheurs les plus représentatifs de la littérature médiévale française au Japon d’après-guerre, de façon à donner un aperçu de la manière dont cette épopée a été reçue dans le Japon d’après-guerre.</p>
                    <p class="texte"><span class="paranumber">3</span>Dans un premier temps, cependant, nous examinerons d’abord rapidement la présence de la <em>Chanson de Roland</em> au Japon avant ces premières traductions, dès l’ère Meiji (1868-1912). Nous examinerons ensuite la traduction de la <em>Chanson de Roland</em> par <span style="font-variant:small-caps;">Ban</span> Takeo, avant de faire une brève présentation des travaux de S<span style="text-transform:uppercase;">ATŌ</span> Teruo.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Pour cette partie, nous nous appuyons sur deux ouvrages mentionnés par M<span style="font-variant:small-caps;">ats...</span></p>
                      </li>
                    </ul>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. Présence de la <em>Chanson de Roland</em> au Japon depuis l’ère Meiji</a><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Au cours de la rédaction du présent travail, nous nous sommes souvent référ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Voir M<span style="font-variant:small-caps;">aruyama</span>, Masao et Katō, Shūichi, <em>La traduction et la modernité japona...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">4</span>Après l’ouverture du Japon qui inaugurait l’ère dite “de Meiji” en 1867, tout le Japon s’est mobilisé pour s’adapter le plus rapidement que possible à l’impérialisme des grandes puissances occidentales, par une modernisation politico-sociale et une industrialisation rapides<a class="footnotecall" id="bodyftn5" href="#ftn5">5</a>. L’introduction des sciences occidentales est allée de pair avec ce mouvement général, et la traduction des écrits occidentaux s’est d’abord faite dans les domaines des arts militaires, des sciences et du droit, avant les arts et les lettres<a class="footnotecall" id="bodyftn6" href="#ftn6">6</a>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Voir S<span style="font-variant:small-caps;">hibue</span>, Tamotsu, <em>Histoire des littératures allemande et française</em>, Tōk...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> <span style="font-variant:small-caps;">Shibue</span>, <em>op. cit.</em>, p. 169-171.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span>La présence de la <em>Chanson de Roland</em> au Japon date aussi de cette période ; dès 1891, S<span style="font-variant:small-caps;">hibue</span> Tamotsu, auteur et traducteur prolifique, donnait une présentation de la <em>Chanson de Roland</em> dans son <em>Histoire des littératures allemande et française</em><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a>. Se référant apparemment à des sources écrites en anglais, l’auteur consacre un certain nombre de pages à la littérature médiévale française, y compris la <em>Chanson de Roland</em> dont il donne un résumé<a class="footnotecall" id="bodyftn8" href="#ftn8">8</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Voir <em>La Voie du guerrier occidental</em>, éditée et traduite par M<span style="font-variant:small-caps;">aeda</span> Chōta, di...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">6</span>Plus tard, la traduction-adaptation de la <em>Chevalerie </em>de Léon Gautier a été effectuée par M<span style="font-variant:small-caps;">aeda</span> Chōta en 1909, sous le titre de <em>La Voie du guerrier occidental</em><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a>. Dans cette traduction-adaptation, où la figure de Roland est évoquée à plusieurs reprises comme un des héros-types de la chevalerie, M<span style="font-variant:small-caps;">aeda</span> annonce son projet de traduire la <em>Chanson de Roland</em> en japonais, projet qu’il ne réalisera pas par lui-même, comme suit :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> <em>Ibid.</em>, p. 431-432.</p>
                        </li>
                      </ul>
                      <p class="citation">［...］且余はローランの功業を記したる西歐文壇の逸品『ローランの謠』と題するものを譯するの意あれば、詳しきは其時に讓るべし<a class="footnotecall" id="bodyftn10" href="#ftn10">10</a>。</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">[...] Et comme j’ai l’intention de traduire un des chefs-d’œuvre du monde littéraire occidental, la<em> Chanson de Roland</em>, qui décrit les gestes de Roland, je développerai les détails [de sa mort] à cette occasion.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> <em>Ibid.</em>, p. 31.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> <em>Ibid.</em>, p. 142.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> La constitution du vocabulaire désignant la civilisation médiévale en japo...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Dans cette traduction-adaptation de la <em>Chevalerie</em>, M<span style="font-variant:small-caps;">aeda</span> ajoute plusieurs passages qui visent à familiariser le public japonais du début du XX<sup>e</sup> siècle avec la civilisation médiévale occidentale. Il y fait largement appel à une méthode d’adaptation dont on peut souvent retrouver des traces dans les traductions japonaises de la <em>Chanson de Roland</em> : la mise en parallèle des Moyen Âge japonais et français ainsi que le croisement du vocabulaire féodal et/ou pseudo-féodal de ces deux civilisations : ducs et comtes rendus par “奉行” <em>bugyō</em> et “知事” <em>chiji</em><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a>, relevailles par “産土神參”<em> ubusunamairi...</em><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a>. M<span style="font-variant:small-caps;">aeda</span> commente ces rapprochements culturels ou lexicographiques ; tous ces exemples visent à faire comprendre les mœurs de la société médiévale française au public japonais en les rapprochant de rangs ou de rituels de la société féodale ou post-féodale japonaise. Ils constituent ensemble une approche que l’on pourrait qualifier d’“analogique”. Le nombre des cas similaires sera très important, si l’on tient compte de tous les remplacements inévitables du vocabulaire français par des mots japonais effectués sans les commenter<a class="footnotecall" id="bodyftn13" href="#ftn13">13</a>.</p>
                    <p class="texte"><span class="paranumber">8</span>M<span style="font-variant:small-caps;">aeda</span> a traduit et adapté le livre de Léon Gautier sur la proposition de N<span style="font-variant:small-caps;">itobe</span> Inazō, qui n'est autre que l'auteur du <em>Bushidō</em> (『武士道』, c’est-à-dire <em>La Voie du guerrier</em>). M<span style="font-variant:small-caps;">aeda</span> présente l’objectif de son travail comme suit : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> <em>Ibid.</em>, p. 2-3 (pagination de la préface).</p>
                        </li>
                      </ul>
                      <p class="citation">余の本書を譯したる目的は，日本武士道書を著はす者と大差なし，［…］余の西洋武士道を譯せるも亦之と同じく，泰西固有の特質美點を紹介し，封建時代の花と歌はれしを咲かしめ，西洋古武士の眞面目を描寫して，以て今日の人々の義俠心を奬勵し，忠君愛國の精神を涵養して，聊か物質的文明の餘弊救治の一助に供せんとする微衷にして，決して東西武士道の優劣を定むるの意にはあらざるなり<a class="footnotecall" id="bodyftn14" href="#ftn14">14</a>。</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">La raison pour laquelle j’ai traduit ce livre ne s’éloigne pas beaucoup des motivations de ceux qui écrivent des livres sur la Voie du guerrier japonais. [...] Si j’ai traduit cette <em>Voie du guerrier occidental</em>, c’est pour présenter les caractéristiques et qualités propres à l’Occident, pour faire sentir l’esprit de la Chevalerie, que l’on nommait la fleur de l’époque féodale, et pour décrire les traits essentiels des anciens guerriers occidentaux. De cette manière, j’espère encourager l’esprit chevaleresque de nos contemporains, cultiver les valeurs du <em>chûkun-aikoku</em> [ = fidélité à l’empereur et amour de la patrie] et, enfin, contribuer à corriger, ne serait-ce que modestement, les dommages engendrés par la civilisation matérialiste. Ce n’est donc nullement pour faire rivaliser la Voie de l’Orient avec celle de l’Occident.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Voir M<span style="font-variant:small-caps;">asamura</span>, <em>op. cit.</em>, p. 116. Pour la mode du <em>bushidō </em>à l’ère Meiji, vo...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>Si l’auteur prétend que sa traduction-adaptation ne vise pas à “faire rivaliser la Voie de l’Orient avec celle de l’Occident”, l’objectif patriotique de l’ouvrage est pourtant bien réel, comme l’on peut l’entrevoir à partir de l’évocation du <em>chûkun-aikoku</em>, une des notions-clefs de la mentalité du Japon d’avant-guerre. En 1905, le Japon, entré dans sa phase de modernisation une quarentaine d’années auparavant, était victorieux dans sa guerre contre la Russie impériale, déjà considérée comme une des plus grandes puissances européennes ; et cette victoire, bien qu’elle ait été peu certaine même à la fin des combats à cause du manque de capacité de continuer la guerre, a bien contribué à renforcer le nationalisme du pays, largement partagé non seulement par les dirigeants politiques mais aussi par la plupart des opposants et par les Japonais en général. La Voie du guerrier japonais n’avait pas peu contribué à ce nationalisme, et à consolider le nouveau régime de Meiji : cette idéologie, qui ne correspondait pas toujours à la réalité des anciens samouraïs (souvent indépendants de leur seigneur), avait été largement remodelée pour justifier le sacrifice de l’individu au service du chef de clan ou du souverain<a class="footnotecall" id="bodyftn15" href="#ftn15">15</a>. En ce sens, le passage emblématique serait celui où M<span style="font-variant:small-caps;">aeda</span> essaie de mettre en parallèle le christianisme et la fidélité “féodale” comme arrière-plans mentaux de ces deux Voies : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> M<span style="font-variant:small-caps;">aeda</span>, <em>op. cit.</em>, p. 55.</p>
                        </li>
                      </ul>
                      <p class="citation">此は是れ當時の武士信條とも見るべきものにして、天眞爛熳の心、洵に愛すべからずや、蓋し神を信ずるの深き、彼等に及ぶ者なかりき、惟ふに日本の武士が君の爲に盡したる所、西洋の武士は之を神の爲に盡したるものにして、其の目的とする對象は各々相異なりと雖、其の盡したる心事に至りては彼此同一なりと云ふべし、我に在りて忠君愛國と稱するもの、彼に在りては忠神愛敎會なり、忠愛の文字其當を得ずとぜば、敬愛の文字を以て之に代へ、敬神愛敎會と稱すべし、而して敬神愛敎會の心は信仰の一字を以て之を盡すべし<a class="footnotecall" id="bodyftn16" href="#ftn16">16</a>。</p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> Dans le présent contexte, l’expression <em>chūkun</em> peut évetuellement être comp...</p>
                        </li>
                      </ul>
                      <p class="citation">Ceci doit être considéré comme le <em>credo</em> de guerriers de l’époque. Leur naïveté n’est-elle pas vraiment admirable ? En effet, personne n’a cru aussi profondément en Dieu qu’eux. Et selon moi les guerriers occidentaux servaient leur Dieu comme les guerriers japonais servaient leurs seigneurs ; bien qu’ils servissent des choses différentes, leur esprit était, pourrait-on dire, identique. Notre<em> chûkun-aikoku</em> [ = fidélité à l’empereur et amour de la patrie<a class="footnotecall" id="bodyftn17" href="#ftn17">17</a>] se traduirait, pour eux, par <em>chûshin-aikyōkai</em> [ = fidélité à Dieu et amour de l’Église]. Si l’expression <em>chûshin</em> [ = fidélité à Dieu] n’est pas appropriée, l’on pourrait la remplacer par <em>keishin</em> [ = vénération de Dieu] et en faire <em>keishin-aikyōkai</em> [ = vénération de Dieu et amour de l’Église]. Et l’essentiel de cet esprit consiste purement et simplement dans la foi.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> Voir M<span style="font-variant:small-caps;">aeda</span>, <em>op. cit.</em>, p. 2-8 (pagination des publicités). On y trouve d’ab...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span>M<span style="font-variant:small-caps;">aeda</span> finit par mettre en parallèle le Dieu chrétien et l’empereur Meiji ainsi que les seigneurs féodaux japonais. Les publicités pour les livres qu’on trouve à la fin du volume corroborent elles aussi le climat patriotique qui règne dans cette traduction-adaptation, climat qui reflète celui de la société japonaise d’après la guerre russo-japonaise<a class="footnotecall" id="bodyftn18" href="#ftn18">18</a>.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. La traduction de <span style="font-variant:small-caps;">Ban</span> Takeo : La Chanson de Roland. La guerre de l’Islam</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> Voir la note 2.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> Voir <em>La Chanson de Roland. La guerre de l’Islam</em>, <em>trad. citée</em>, p. 334-339. ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">11</span>Plus de trente ans plus tard, la première traduction japonaise de cette épopée est publiée par les éditions Ars, le 7 janvier 1941, sous le titre de <em>La Chanson de Roland. La guerre de l’Islam</em><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a>. Déjà en guerre contre la Chine depuis plusieurs années, le Japon venait de conclure le Pacte tripartite avec l’Allemagne et l’Italie (en septembre 1940) et allait se retrouver plongé dans la guerre du Pacifique à la fin de la même année. À ce stade, le nationalisme japonais avait pris un caractère nettement expantionniste. En phase avec cet arrière-plan politico-social, l’œuvre a été publiée dans une collection intitulée <em>Collection de la littérature de guerre dans le Monde</em>, dirigée par une certaine “Société de la littérature de guerre”, qui semble vouloir soutenir vigoureusement la politique extérieure du Japon de cette période. On trouve ainsi bon nombre de titres propagandistes dans les publicités à la fin du livre – comme la “Collection nazie” par exemple<a class="footnotecall" id="bodyftn20" href="#ftn20">20</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> Voici les titres de ces articles : “L’empire islamique et l’Asie orientale...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> Voir M<span style="font-variant:small-caps;">aruyama</span>, Kumao, “Histoire de la littérature de guerre en Europe (1) ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span>Ce caractère hautement propagandiste s’affiche également dans le contenu : des textes annexes occupent à peu près un tiers du volume ; constitués d’un recueil d’articles rédigés par divers auteurs, ils sont regroupés sous le titre de “La culture de guerre en Islam”<a class="footnotecall" id="bodyftn21" href="#ftn21">21</a>, tandis qu’un autre article, présenté à part, est intitulé “Histoire de la littérature de guerre en Europe”. Le premier vise à illustrer la civilisation musulmane, parfois en essayant de démontrer la supériorité des Musulmans sur les Occidentaux. La civilisation musulmane est donnée pour l’origine du développement de l’Occident,<strong> </strong>et la médiatrice d’une influence de la civilisation extrême-orientale. L’article “Histoire de la littérature de guerre en Europe”, qui est une lecture de la <em>Chanson de Roland</em> par M<span style="font-variant:small-caps;">aruyama</span> Kumao, présente celle-ci comme une œuvre décrivant l’opposition entre l’Occident et l’Asie (au sens assez large). M<span style="font-variant:small-caps;">aruyama</span> y définit Roland comme le symbole à la fois des vertus féodales et du déclin de l’Europe, comme un héros qui se bat tout en connaissant à l’avance le destin funeste qui l’attend et qui, au-delà, attend l’Europe. Pour arriver à cette conclusion, l’auteur néglige délibérément la victoire finale remportée par Charlemagne dans l’œuvre<a class="footnotecall" id="bodyftn22" href="#ftn22">22</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> <span style="font-variant:small-caps;">Ban</span> Takeo était helléniste et avait fait ses études à Paris en tant que bo...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> Nous n’avons guère vu que le mot <em>iteki </em>(“夷狄”, c’est-à-dire “barbare”)<em> </em>qui ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> Ces caractéristiques se retrouvent aussi dans sa traduction presque contem...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">13</span>En revanche, les commentaires du traducteur, <span style="font-variant:small-caps;">Ban</span> Takeo<a class="footnotecall" id="bodyftn23" href="#ftn23">23</a>, sont beaucoup moins imprégnés de ce climat politique, du moins selon l’examen que nous avons pu en mener<a class="footnotecall" id="bodyftn24" href="#ftn24">24</a>. <span style="font-variant:small-caps;">Ban</span> fournit un ensemble de commentaires sur l’histoire médiévale, sur le manuscrit d’Oxford du <em>Roland</em> et sur les mœurs du Moyen Âge occidental, en y ajoutant d’abondantes images qui permettent aux lecteurs japonais de se représenter ce dernier de manière précise<a class="footnotecall" id="bodyftn25" href="#ftn25">25</a>.</p>
                    <p class="texte"><span class="paranumber">14</span>C’est probablement dans un souci pédagogique que <span style="font-variant:small-caps;">Ban</span> fait une comparaison très significative, en s’appuyant, consciemment ou non, sur ce que nous avons appelé l’“approche analogique” qui a été celle de M<span style="font-variant:small-caps;">aeda</span> : en effet, pour expliquer le lien entre le texte et la musique dans la <em>Chanson de Roland</em>, <span style="font-variant:small-caps;">Ban</span> écrit, en citant des exemples tirés du <em>Jeu de Robin et Marion </em>et d<em>’Aucassin et Nicolette</em> : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> <em>La Chanson de Roland. La guerre de l’Islam</em>, <em>trad. citée</em>, p. 216. Cette com...</p>
                        </li>
                      </ul>
                      <p class="citation">［…］「ロオランの歌」も，一行（或は二行）毎に，極めて簡素な一つ（或は二つ）の歌曲を繰返して，甚だ素朴に語られたのだらうといふ見當はつく。幸若舞の歌や，祭文などまで遡らずとも，現今の琵琶唄や詩吟の單調な節を知つてゐる吾々は，佛蘭西中世の軍記や物語が殆ど讀む樣な睡い調子で歌はれた事も，割合樂に想像できる譯である［…］<a class="footnotecall" id="bodyftn26" href="#ftn26">26</a>。</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">[...] Nous pouvons supposer que la <em>Chanson de Roland</em>, elle aussi, a sans doute été récitée de manière extrêmement simple, en répétant une (ou deux) mélodie(s) très dépouillée(s) pour chaque ligne (ou pour toutes les deux lignes). Sans avoir besoin de remonter jusqu’au chant du <em>kōwakamai</em> [ = une ancienne danse récitative] ou au <em>saïmon</em> [ = un genre de prière chantée], pour nous qui connaissons bien les mélodies monotones du <em>biwa-uta </em>[ = les chansons accompagnées par le biwa, instrument à cordes japonais] et du <em>shigin</em> [ = une forme de poésie chantée] de nos jours, il nous est relativement facile d’imaginer que les chansons de geste et les romans médiévaux français étaient chantés, ou presque lus, d’un ton qui invite au sommeil [...]. </p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> Plus tard, <span style="font-variant:small-caps;">Ban</span> justifie son choix par l’absence d’une tradition écrite de ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> Voir <em>La Chanson de Roland. La guerre de l’Islam</em>, <em>trad. citée</em>, p. 2-3.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> Nous avons comparé la traduction de <span style="font-variant:small-caps;">Ban</span> avec l’édition de Joseph Bédier en...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">15</span>Comme texte de base, <span style="font-variant:small-caps;">Ban</span> a utilisé l’édition critique moderne de Joseph Bédier (édition critique publiée en 1931, 92<sup>e</sup> édition), qu’il a choisie de traduire en prose<a class="footnotecall" id="bodyftn27" href="#ftn27">27</a> ; il cite les travaux critiques auxquels il a eu recours : commentaires de Bédier, édition critique de Léon Clédat<a class="footnotecall" id="bodyftn28" href="#ftn28">28</a>. L’examen cursif du texte nous permet de dire que, malgré le caractère propagandiste du volume dans l’ensemble, le texte de la traduction de <span style="font-variant:small-caps;">Ban</span> semble être le fruit d’un travail minutieux et exempt d’erreurs apparentes ou d’interprétations forcées<a class="footnotecall" id="bodyftn29" href="#ftn29">29</a>.</p>
                    <p class="texte"><span class="paranumber">16</span>Comme nous l’avons souligné en commençant, cette traduction est une des premières en japonais des textes appartenant au répertoire médiéval français. Dans sa préface, le traducteur mentionne les difficultés qu’il a rencontrées dans cette entreprise sans précédent, surtout en ce qui concerne le choix du style et du vocabulaire : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> Ces deux caractères se lisent ici <em>nadokoro</em>.</p>
                        </li>
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn31">31</a> <em>La Chanson de Roland. La guerre de l’Islam</em>, <em>trad. citée</em>, p. 3.</p>
                        </li>
                      </ul>
                      <p class="citation">譯文が多少擬古的になり過ぎた嫌ひがあるが，それは一つには古代佛蘭西語で書かれたこの古い物語の調子に引摺られたせゐであり，一つには又，語感の新し過ぎる言葉は，如何に飜譯と雖も避けたかつたので，何れの時代にも存在しなかつたやうな，かゝる奇妙な文體が出來上つた次第である。武具，馬具を始め服裝や風俗を示す單語は，出來るだけそれに近い物を示す和名を用ひ，又さう云ふ物の名所<a class="footnotecall" id="bodyftn30" href="#ftn30">30</a>の全く日本に存在しない物には，譯者が適當と考へた和名を發明するより外なかつた。これは何れにしても一種の符牒に過ぎないから，それ等が實際何んなものであつたかは，別項の説明と圖版によつて出來るだけ明かにして置いた積りである<a class="footnotecall" id="bodyftn31" href="#ftn31">31</a>。</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn32">32</a> En japonais, il est possible de forger un mot nouveau à partir de plusieur...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">17</span>J’ai sans doute rendu le style de cette traduction trop archaïsant. D’une part, c’est parce que j’ai été influencé par le ton de cette vieille histoire écrite en ancien français, et d’autre part, parce que je ne voulais pas utiliser, bien qu’il s’agisse d’une traduction, des mots qui sonnent trop nouveau. C’est pour ces raisons que j’ai fini par créer ce style étrange qui n’a jamais existé, à aucune époque. Pour les mots désignant les armes et le harnais ainsi que les vêtements et les mœurs, j’ai essayé d’utiliser, autant que possible, des mots japonais qui désignent des choses similaires. Quand il n’y en avait aucun, j’ai été obligé d’inventer de nouveaux mots japonais qui me semblaient adéquats<a class="footnotecall" id="bodyftn32" href="#ftn32">32</a>. De toute manière, tous ces mots ne sont que des sortes de signes, et j’ai essayé de montrer, autant que possible, ce qu’ils signifiaient en réalité par des explications et des images regroupées à part.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn33">33</a> Voir surtout <em>ibid.</em>, p. 221-226.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">18</span>En effet, dans un commentaire assez détaillé sur les mœurs du Moyen Âge occidental, il cite des exemples de la féodalité japonaise et emploie le vocabulaire désignant les mœurs de celle-ci pour aider à la compréhension du lecteur, tout comme l’avait fait M<span style="font-variant:small-caps;">aeda</span> avant lui<a class="footnotecall" id="bodyftn33" href="#ftn33">33</a>. On pourrait donc parler de nouveau d’une “approche analogique”. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn34">34</a> Seul W<span style="font-variant:small-caps;">ashida</span> Tetsuo choisira de traduire cette épopée en langue parlée et ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn35">35</a> Voir Baty, <em>Le Masque et l’Encensoir</em>, <em>trad. citée</em>, p. 13-14.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">19</span>Le choix d’un style “archaïsant”, ou plutôt l’éloignement volontaire du style de la langue parlée et contemporaine, a été décisif, car presque tous les traducteurs postérieurs de la <em>Chanson de Roland</em> après lui feront appel à ce procédé<a class="footnotecall" id="bodyftn34" href="#ftn34">34</a>. Cette stratégie sera encore plus systématique dans sa traduction du <em>Masque et l’Encensoir. Introduction à l’esthétique du théâtre </em>de Gaston Baty, où <span style="font-variant:small-caps;">Ban</span> emploie tout à fait consciemment un style qui imite la langue de l’époque de Heian (794-1185) pour le latin et la langue parlée de l’époque de Muromachi (1336-1573) pour l’ancien et le moyen français<a class="footnotecall" id="bodyftn35" href="#ftn35">35</a>.</p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">III. Traduction et travaux par S<span style="text-transform:uppercase;">ATŌ</span> Teruo</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn36">36</a> Voir M<span style="font-variant:small-caps;">asamura</span>, <em>op. cit.</em>, p. 319.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn37">37</a> Voir <em>La Chanson de Roland</em>,<em> </em>traduite par A<span style="font-variant:small-caps;">rinaga</span> Hiroto, <em>trad. citée</em>, p. 29...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn38">38</a> Pour cette version (apparemment remaniée), voir <em>La Chanson de Roland</em>, trad...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">20</span>Après la défaite de 1945 et l’occupation par les Alliés, le Japon a retrouvé sa souveraineté en 1952 par le traité de San-Francisco (signé le 8 septembre 1951), tout en concluant une alliance militaire avec les État-Unis. Ayant ainsi retrouvé son indépendance, le Japon s’est dirigé, cette fois, vers une expansion économique et non militaire (comme cela avait été le cas avant-guerre)<a class="footnotecall" id="bodyftn36" href="#ftn36">36</a>. Malgré le rejet du militarisme d’avant-guerre, la traduction de <span style="font-variant:small-caps;">Ban</span> a sûrement eu une influence sur les générations suivantes. En témoignent le fait que des traducteurs bien postérieurs du texte, A<span style="font-variant:small-caps;">rinaga</span> Hiroto et W<span style="font-variant:small-caps;">ashida</span> Testuo, citent ce travail de <span style="font-variant:small-caps;">Ban</span> dans leurs traductions<a class="footnotecall" id="bodyftn37" href="#ftn37">37</a>, mais aussi le fait que, reprise dans une autre collection littéraire, elle a continué à être utilisée même après 1945<a class="footnotecall" id="bodyftn38" href="#ftn38">38</a>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn39">39</a> Voir <em>Étude sur la littérature orale en France au Moyen Âge</em>, Tōkyō, Hakusui...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn40">40</a> L’idée de comparer le <em>Dit des Heiké</em> avec les épopées occidentales remonte ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">21</span>Le deuxième traducteur, S<span style="text-transform:uppercase;">ATŌ</span> Teruo, n’ignore pas non plus ce travail pionnier : il le mentionne dans sa première monographie publiée en 1941, <em>Étude sur la littérature orale en France au Moyen Âge</em><a class="footnotecall" id="bodyftn39" href="#ftn39">39</a>. Dans ce travail, consacré essentiellement à la présentation des travaux de Joseph Bédier sur l’origine des chansons de geste, S<span style="text-transform:uppercase;">ATŌ</span> présente une perspective comparatiste qui a certainement été familière à M<span style="font-variant:small-caps;">aeda</span> et à <span style="font-variant:small-caps;">Ban</span>, tout en précisant davantage l’objet de comparaison : les récits guerriers japonais et en particulière le <em>Dit des Heiké</em>, même si S<span style="text-transform:uppercase;">ATŌ</span> ne le cite pas explicitement<a class="footnotecall" id="bodyftn40" href="#ftn40">40</a> : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn41">41</a> S<span style="text-transform:uppercase;">ATŌ</span>, <em>Étude sur la littérature orale en France au Moyen Âge</em>, <em>op. cit.</em>, p. ...</p>
                        </li>
                      </ul>
                      <p class="citation">その結果から見ると，この文藝はなかば歴史的，なかば想像的軍記ものであり，三絃器(Vielle)にかなで合せて語られたものであるから，所謂「語りもの」文藝の一種である．さう見るとわが國文學史上の所謂軍記物語と多くの點に於ての類似がなり立つ．勿論わたくしは國文學については一個の門外漢であるから，わが國の軍記物語の成立過程がどの點までつきとめられてゐるかは全く識らぬが，これとやや等しいフランスの「語りもの」が，凡そどのやうな成立過程を持つてゐるかの紹介は，文藝の広い意味での比較硏究的見地から見て，全然意義なしとは考へない［…］<a class="footnotecall" id="bodyftn41" href="#ftn41">41</a>.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">En somme, cette littérature [ = les chansons de geste], récitée avec accompagnement de luth, raconte des guerres mi-historiques, mi-imaginaires. Il s’agit donc d’une sorte de <em>katarimono </em>[ = la narration épique du type du <em>Dit des Heiké</em>]. Si l’on regarde les choses dans cette perspective, l’on pourrait relever plusieurs points analogues avec les <em>gunki-monogatari</em> japonais [ = les récits guerriers tels que les <em>Dit des Heiké, </em>de<em> Hōgen, </em>de<em> Heiji...</em>]. Bien évidemment, n’étant pas du tout spécialiste de la littérature japonaise, j’ignore complètement à quel point l’on a déjà exploré la genèse de nos <em>gunki-monogatari</em> ; mais présenter les contours de la genèse du <em>katarimono</em> français, qui est plus ou moins similaire au nôtre, ne me semble pas être complètement dénué d’importance, du point de vue des études comparatistes de la littérature au sens large [...].</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn42">42</a> Voir la note 2.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn43">43</a> Voir M<span style="font-variant:small-caps;">asamura</span>, <em>op. cit.</em>, p. 290.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">22</span>Plus tard, S<span style="text-transform:uppercase;">ATŌ</span> publie à son tour, en 1962, une traduction de la <em>Chanson de Roland</em> dans la <em>Collection des chefs-d’œuvre de la littérature du Monde</em>, dont le caractère purement culturel est très éloigné du cadre propagandiste de la traduction de <span style="font-variant:small-caps;">Ban</span><a class="footnotecall" id="bodyftn42" href="#ftn42">42</a>. En effet, dans les années 60 le Japon a connu un essor économique important – même en comparaison avec les autres pays occidentaux –, et il a été reconnu comme une puissance économique au niveau international<a class="footnotecall" id="bodyftn43" href="#ftn43">43</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn44">44</a> W<span style="font-variant:small-caps;">ashida</span> Tetsuo, élève de S<span style="text-transform:uppercase;">ATŌ</span> et quatrième traducteur de la <em>Chanson de Rol...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn45">45</a> Voir S<span style="text-transform:uppercase;">ATŌ</span>, Teruo, <em>La Chanson de Roland et Heike-monogatari</em>, Tōkyō, Chūōkōr...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn46">46</a> Par ailleurs, selon un témoignage de W<span style="font-variant:small-caps;">ashida</span> Tetsuo, S<span style="text-transform:uppercase;">ATŌ</span> avait une certai...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">23</span>À la différence de <span style="font-variant:small-caps;">Ban</span>, S<span style="text-transform:uppercase;">ATŌ</span> donne une traduction juxtalinéaire (chaque ligne du texte original correspond à peu près à une ligne en japonais), avec des commentaires et des variantes textuelles. D’autre part, tout comme B<span style="font-variant:small-caps;">an</span>, il ne traduit pas cette épopée en langue parlée et contemporaine, et il nous semble fort probable qu’il a pris pour modèle stylistique des classiques japonais, y compris des récits guerriers<a class="footnotecall" id="bodyftn44" href="#ftn44">44</a>. S<span style="text-transform:uppercase;">ATŌ</span> a gardé cet intérêt comparatiste tout au long de sa carrière : en 1973, il finira par publier une grande étude comparatiste, <em>La Chanson de Roland et Heike-monogatari</em> [ =<em>La Chanson de Roland et le Dit des Heike</em>], ouvrage couronnée du Prix de l’Académie des sciences du Japon<a class="footnotecall" id="bodyftn45" href="#ftn45">45</a>. Ainsi, il nous semble que la traduction et les travaux de S<span style="text-transform:uppercase;">ATŌ</span> peuvent être considérés comme un des aboutissements de l’“approche analogique” que nous avons décrite à propos des générations d’avant-guerre pour aborder la civilisation médiévale française. Par ailleurs, l’analyse montre aussi que, répondant au changement du climat politique, les travaux majeurs de l’après-guerre de S<span style="text-transform:uppercase;">ATŌ</span> sur la <em>Chanson de Roland</em> ne comportent pas les visées nationalistes ou propagandistes, visées qu’on constate autour de la présentation de la <em>Chanson de Roland</em> par les générations précédentes<a class="footnotecall" id="bodyftn46" href="#ftn46">46</a>.</p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">Conclusion</a></h1>
                    <p class="texte"><span class="paranumber">24</span>La première traduction japonaise de la <em>Chanson de Roland</em>, effectuée par <span style="font-variant:small-caps;">Ban</span> Takeo presque un demi-siècle après la présentation de la <em>Chanson de Roland </em>par S<span style="font-variant:small-caps;">hibue</span> Tamotsu et plus de trente ans après <em>La</em> <em>Voie du guerrier occidental</em> de M<span style="font-variant:small-caps;">aeda</span> Chōta, propose un texte suffisamment précis, malgré son cadre de présentation nettement propagandiste. S’appuyant sur sa connaissance approfondie de la civilisation médiévale française – connaissance exceptionnelle pour un japonais de l’époque –, <span style="font-variant:small-caps;">Ban</span> semble avoir été très soucieux de donner une image “authentique” de cette civilisation à ses lecteurs japonais, à l’aide de commentaires nombreux et d’images abondantes. Tout comme M<span style="font-variant:small-caps;">aeda</span> Chōta, il a souvent fait appel à l’“approche analogique”, qui était une solution de fait très intéressante (et en même temps inévitable sur le plan langagier) pour représenter cette épopée en japonais. Par ailleurs, on pourrait considérer la traduction et les travaux de S<span style="text-transform:uppercase;">ATŌ</span> Teruo comme constituant un aboutissement de cette “approche analogique” ; la différence entre eux est bien sûr que ni le contenu ni le cadre de ses travaux, majoritairement publiés après la fin de la Guerre du Pacifique, ne comportent plus de visées nationalistes ou propagandistes explicites, reflétant le changement du régime japonais après 1945. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn47">47</a> De même, K<span style="font-variant:small-caps;">amizawa</span> Eizō, le dernier des traducteurs de cette épopée, indiqu...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn48">48</a> Il va sans dire que cette réception “japonisante” de la<em> Chanson de Roland</em> ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">25</span>En dernier lieu, il nous faut également souligner la persistance du refus de la langue parlée et contemporaine comme medium langagier dans la réception de la <em>Chanson de Roland </em>au Japon. S’agit-il d’un geste pour définir cette épopée comme un “canon” de la littérature médiévale française ? Ne pourrait-on pas y retrouver une influence continue des classiques japonais, surtout des récits guerriers, ne serait-ce que d’une manière discrète<a class="footnotecall" id="bodyftn47" href="#ftn47">47</a> ? Ces questions semblent exiger de nous une grande prudence pour trancher, mais mériteraient un investissement plus poussé<a class="footnotecall" id="bodyftn48" href="#ftn48">48</a>.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Les articles et les ouvrages des auteurs japonais que nous citons sont tous écrits en japonais, bien que nous les présentions d’abord par la traduction de leur titre en français. Pour des raisons techniques, nous n’avons pas reproduit fidèlement certains caractères chinois hors d’usage courant qu’on trouve dans les textes originaux. Enfin, nous tenons à remercier la Société Japonaise pour la Promotion de la Sciences (KAKENHI n° 17K02583) pour son soutien financier.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Voici la liste des premières éditions de ces cinq traductions (celle de W<span style="font-variant:small-caps;">ashida</span> Tetsuo omet l’épisode de Baligant) : <em>La Chanson de Roland. La guerre de l’Islam</em>, traduite par <span style="font-variant:small-caps;">Ban</span> Takeo, Tōkyō, Ars, 1941 (『ロオランの歌―回敎戰爭―』坂丈緒譯，東京，アルス，1941) ; <em>La Chanson de Roland</em>, traduite par S<span style="text-transform:uppercase;">ATŌ</span> Teruo in <em>Collection des chefs-d’œuvre de la littérature du Monde</em>, tome 65, Tōkyō, Chikuma-shobō, 1962 (『ローランの歌』佐藤輝夫訳，『世界文学大系65』所収，東京，筑摩書房，1962) ; <em>La Chanson de Roland</em>, traduite par A<span style="font-variant:small-caps;">rinaga</span> Hiroto, Tōkyō, Iwanami-syoten, 1965 (『ロランの歌』有永弘人訳，東京，岩波書店，1965) ; <em>La Chanson de Roland. Histoire de Charlemagne en France</em>, traduite par W<span style="font-variant:small-caps;">ashida</span> Tetsuo, Chikuma-syobō, 1990 (『ローランの歌―フランスのシャルルマーニュ大帝物語』鷲田哲夫訳，東京，筑摩書房，1990) ; <em>La Chanson</em> <em>de Roland</em>, traduite par K<span style="font-variant:small-caps;">amizawa</span> Eizō, in <em>Anthologie de la littérature médiévale française</em>, tome 1, Tōkyō, Hakusui-sya, 1990 (『ロランの歌』神沢栄三訳，『フランス中世文学集１―信仰と剣と―』 所収，東京，白水社，1990). Il faut également signaler l’existence d’une traduction-adaptation de la <em>Chanson de Roland</em> par Isamu Inoue, contenue dans le tome neuf de sa <em>Collection des récits mythologiques et des légendes</em> (tome consacré aux “légendes françaises et russes”), publié en 1928 : voir I<span style="font-variant:small-caps;">noue</span>, Isamu et N<span style="font-variant:small-caps;">obori</span>, Syōmu (éd.), <em>Collection des récits mythologiques et des légendes</em>, tome 9, “légendes françaises et russes”, Tōkyō, Kindai-sha, 1928 (井上勇，昇曙夢編 『神話傳説大系　第九卷　佛蘭西・露西亞篇』，東京，近代社，1928). En raison de l’absence presque complète d’informations bibliographiques, il nous est difficile de savoir si les œuvres médiévales recueillies dans ce tome (<em>Berthe aux grands pieds</em>, <em>La Chanson de Roland</em>, <em>Ami et Amile</em>, <em>Le roi Flore et la belle Jeanne</em>, <em>Erec et Enide</em> et <em>Eliduc </em>de Marie de France) ont été directement traduites de l’ancien français ; l’examen rapide que nous avons pu en mener nous fait penser qu’il s’agit plutôt d’une adaptation que d’une traduction au sens strict. Nous l’excluerons donc de notre analyse, même si elle mériterait d’être examinée plus en détail. Nous remercions l’auteur du site &lt;<a href="http://gensounobuki.fc2web.com/frame.html">gensounobuki.fc2web.com/frame.html</a>&gt;, consulté en janvier 2017, par lequel nous avons appris l’existence de ce travail d’Inoue. En dernier lieu, signalons aussi l’existence de l’adaptation de <em>The Story of Roland</em> de James Baldwin par YŪ<span style="font-variant:small-caps;">ki</span> Kō, publiée pendant la Guerre du Pacifique comme littérature de jeunesse (nous remercions S<span style="font-variant:small-caps;">eto</span> Naohiko de nous avoir singalé l’existance de cette adaptation) : voir YŪ<span style="font-variant:small-caps;">ki</span>, Kō, <em>La Corne de Roland</em>, Tōkyō, Kyōbunkan, 1943 (『ローランの角笛』由木康訳，東京，教文館，1943).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Le seul essai que nous ayons trouvé est celui de H<span style="font-variant:small-caps;">arano</span> Noboru (H<span style="font-variant:small-caps;">arano</span>, Noboru, “La culture étrangère dans la <em>Chanson de Roland</em>”, in <em>Échanges culturels dans l’Europe médiévale</em>, Hiroshima, Keisui-sya, 2000, p. 7-53 (原野昇「『ロランの歌』に見る異文化」，『中世ヨーロッパに見る異文化接触』，広島，渓水社，2000，p. 7-53) ; article repris dans Harano, Noboru, <em>La littérature en France au Moyen Âge</em>, Hiroshima, Presses de l’Université de Hiroshima, 2005, p. 165-204 (『フランス中世の文学』，広島，広島大学出版会，2005，p. 165-204). Nous espérons que le présent article constitue un premier pas pour analyser la place de cette traduction dans l’introduction de la littérature médiévale française au Japon.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Pour cette partie, nous nous appuyons sur deux ouvrages mentionnés par M<span style="font-variant:small-caps;">atsubara</span> Hideichi lors d’une table ronde sur l’introduction de la littérature médiévale française au Japon organisée pour la revue <em>Ryūiki</em> : “La littérature médiévale française et le Japon”, <em>Ryūiki</em>, 57 (2005/2006), p. 56-57 (「フランス中世文学と日本」，『流域』，57 (2005/2006), p. 56-57). Certains participants de cette table ronde mentionnent également plusieurs manuels ou œuvres en anglais qui ont servi d’intermédiaires pour l’introduction de la littérature médiévale française pendant les ères Meiji (1868-1912) et Taishō (1912-1926).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Au cours de la rédaction du présent travail, nous nous sommes souvent référé à : M<span style="font-variant:small-caps;">asamura</span>, Kimihiro,<em> L’histoire du Japon moderne</em> <em>dans l’histoire mondiale</em>, Tōkyō, Tōyōkeizai-shinpōsha, 1996 (正村公宏『世界史のなかの日本近現代史』，東京，東洋経済新報社，1996) en ce qui concerne l’histoire du Japon moderne.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Voir M<span style="font-variant:small-caps;">aruyama</span>, Masao et Katō, Shūichi, <em>La traduction et la modernité japonaise</em>, Tōkyō, Iwanami-shoten, 1998, p. 149-150 (丸山真男，加藤周一『翻訳と日本の近代』，岩波書店，p. 149-150).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Voir S<span style="font-variant:small-caps;">hibue</span>, Tamotsu, <em>Histoire des littératures allemande et française</em>, Tōkyō, Hakubun-kan, 1891 (澁江保『獨佛文學史』，東京，博文舘，1891). Sur <span style="font-variant:small-caps;">Shibue</span>, voir aussi Lozerand, Emmanuel, « Écrire le passé au début de l’ère Taishō  : littérature et histoire chez Ōgai Mori Rintarō (1862-1922) », <em>Bulletin de l’Ecole française d’Extrême-Orient</em>, vol. 83 / 1, 1996, p. 117-123.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> <span style="font-variant:small-caps;">Shibue</span>, <em>op. cit.</em>, p. 169-171.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Voir <em>La Voie du guerrier occidental</em>, éditée et traduite par M<span style="font-variant:small-caps;">aeda</span> Chōta, dirigée par N<span style="font-variant:small-caps;">itobe</span> Inazō, Tōkyō, Hakubun-kan, 1909 (前田長太纂譯『西洋武士道』新渡戸稲造監修，東京，博文館，1909).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> <em>Ibid.</em>, p. 431-432.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> <em>Ibid.</em>, p. 31.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> <em>Ibid.</em>, p. 142.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> La constitution du vocabulaire désignant la civilisation médiévale en japonais nous semble être un sujet qui mériterait d’être approfondi.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> <em>Ibid.</em>, p. 2-3 (pagination de la préface).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Voir M<span style="font-variant:small-caps;">asamura</span>, <em>op. cit.</em>, p. 116. Pour la mode du <em>bushidō </em>à l’ère Meiji, voir aussi Benesch, Oleg, <em>Inventing the Way of the Samurai</em>, Oxford University Press, 2014, chapitres 3 et 4.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> M<span style="font-variant:small-caps;">aeda</span>, <em>op. cit.</em>, p. 55.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Dans le présent contexte, l’expression <em>chūkun</em> peut évetuellement être comprise comme “fidélité au seigneur” ; mais l’expression <em>chūkun</em> à l’ère Meiji semble d’abord signifier la fidélité à l’empereur Meiji, surtout dans l’expression composée <em>chūkun-aikoku</em>. Par ailleurs, il nous semble que M<span style="font-variant:small-caps;">aeda</span> effectue, de manière implicite, une double assimilation dans ce passage, d’abord entre les guerriers anciens du Japon et de l’Occident, et ensuite entre les guerriers anciens du Japon et ses contemporains.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Voir M<span style="font-variant:small-caps;">aeda</span>, <em>op. cit.</em>, p. 2-8 (pagination des publicités). On y trouve d’abord la publicité des ouvrages de M<span style="font-variant:small-caps;">aeda</span> comme <em>Les mères des grands hommes</em> (『偉人の母』), <em>La formation des vertus féminins</em> (『女德の養成』) et <em>Sur les cataractères</em> (『品性論』) ; ensuite celle d’autres ouvrages comme <em>Collection sur le bushidō</em> (『武士道叢書』), <em>Recueil des lois familiaux sur le bushidō</em> (『武士道家訓集』), <em>L’histoire du bushidō japonais</em> (『日本武士道史』), <em>La vie de Nelson</em> (『英國水師提督ネルソン傳』) d’Alfred Thayer Mahan, <em>Sur le caractère de Napoléon</em> (『ナポレオン性格論』) de Bansui Doi, <em>Discours sur l’histoire</em> (『歷史叢話』) de M<span style="font-variant:small-caps;">itsukuri</span> Genpachi, <em>Le siège de Port-Arthur raconté par des officiers russes</em> (『露軍將校旅順籠城實談』) de C<span style="font-variant:small-caps;">hizuka</span> Reisui et de N<span style="font-variant:small-caps;">ait</span>Ō Masaki, <em>Cent anecdotes de l’armée de K</em><em><span style="font-variant:small-caps;">uroki</span></em><span style="font-variant:small-caps;"> </span>(『黑木軍百話』) de<em> </em>K<span style="font-variant:small-caps;">uruhara</span> Keisuke, <em>Discours des notables d’aujourd’hui</em> (『現代名士の演説振』), <em>Vrai histoire de Hirobumi Itō</em> (『籐公實歷』) et <em>Grand recueil des discours des notables</em> (『名流談海』) d’Ō<span style="font-variant:small-caps;">hashi </span>Otowa, <em>Six grands pédagogues de l’Empire</em> (『帝國六大敎育家』), <em>Les parents des notables</em> (『名士の父母』) et, enfin, <em>Histoire de la guerre russo-japonaise. Version corrigée</em> (『訂正日露戰史』). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Voir la note 2.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> Voir <em>La Chanson de Roland. La guerre de l’Islam</em>, <em>trad. citée</em>, p. 334-339. On y trouve la publicités des livres comme suit : <em>Le mont Fuji</em> (『富士山』), recueil des photos de O<span style="font-variant:small-caps;">kada</span> Kōyō, <em>La voie vers l’Orient</em>（『東洋への道』）, recueil de photos de Ferenc Haár, <em>Mammonart </em>d’Upton Sinclair, traduit sous le titre de <em>L’histoire de la littérature du nouveau monde</em> (『新世界文學史』), <em>Sur la littérature de guerre </em>(『戰爭文學論』) de M<span style="font-variant:small-caps;">aruyama</span> Kumao, <em>Collecton nazie</em> (『ナチス叢書』) et, enfin, <em>Collection de la littérature de guerre dans le Monde</em>（『世界戰爭文學全集』）.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> Voici les titres de ces articles : “L’empire islamique et l’Asie orientale”, “L’Islam”, “L’histoire du mouvement islamique”, “L’économie de guerre de l’Islam”, “Les sciences arabes”, “La musique arabe” et “L’art islamique”.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Voir M<span style="font-variant:small-caps;">aruyama</span>, Kumao, “Histoire de la littérature de guerre en Europe (1) : <em>La Chanson de Roland</em>”, <em>ibid.</em>, p. 299-332 (丸山熊雄「歐洲戰爭文學史（一）ロオランの歌」，<em>ibid.</em>, p. 299-332). M<span style="font-variant:small-caps;">aruyama</span> a fait la connaissance de <span style="font-variant:small-caps;">Ban</span> dans les années 1930, lors de son séjour d’études à Paris en tant que boursier du gouvernement français : voir M<span style="font-variant:small-caps;">aruyama</span>, Kumao, <em>Le Paris des années 30 et moi</em>, Tōkyō, Kamakura-shobō, 1986, p. 38-39 (丸山熊雄『一九三〇年代のパリと私』，東京，鎌倉書房，1986, p. 38-39). Plus tard, il précisera qu’il s’intéressait à la propagande politique en général (voir <em>ibid.</em>, p. 127-129). Nous avons utilisé les informations bibliographiques présentées sur le blog d’O<span style="font-variant:small-caps;">da</span> Mitsuo en ce qui concerne le liens entre M<span style="font-variant:small-caps;">aruyama</span> Kumao et <span style="font-variant:small-caps;">Ban</span> Takeo &lt;http://d.hatena.ne.jp/OdaMitsuo/&gt;, surtout l’entrée du 26 aoūt 2011, consultée au cours du second semestre 2016.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> <span style="font-variant:small-caps;">Ban</span> Takeo était helléniste et avait fait ses études à Paris en tant que boursier du gouvernement français (tout comme M<span style="font-variant:small-caps;">aruyama</span>) dans les années 1930. Après son retour au Japon, il a travaillé à la section des documents spéciaux de la Bibliothèque de la Diète, ainsi qu’à l’Athénée français, école de langue française très réputée de Tōkyō, en tant qu’enseignant de grec. Nous savons également qu’il a assisté à des cours de philologie française lors de son séjour parisien, comme ceux de Charles Bruneau, de Ferdinand Brunot, d’Alfred Jeanroy, de Mario Roques ou encore de Joseph Bédier. Voir <em>ibid.</em>, p. 38-39 ; <span style="font-variant:small-caps;">Ban</span>, Takeo, “Les Sorbonnards dans les années 1930”, <em>Tō</em>, 1-6 (1949), p. 68-70 (坂丈緒「三十年代のソルボナアル―世界の大学（ソルボンヌ大学）」，『塔』，1-6 (1949), p. 68-70).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> Nous n’avons guère vu que le mot <em>iteki </em>(“夷狄”, c’est-à-dire “barbare”)<em> </em>qui puisse relever de la propagande. Un examen plus approfondi serait cependant nécessaire.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> Ces caractéristiques se retrouvent aussi dans sa traduction presque contemporaine de Gaston Baty : <em>Le Masque et l’Encensoir. Introduction à l’esthétique du théâtre </em>[titre de la version japonaise : <em>L’essentiel du théâtre</em>], traduit par <span style="font-variant:small-caps;">Ban</span> Takeo, Tōkyō, Hakusui-sya, 1942 (ガストン・バティ『演劇の眞髓』坂丈緒譯，東京，白水社，1942).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> <em>La Chanson de Roland. La guerre de l’Islam</em>, <em>trad. citée</em>, p. 216. Cette comparaison sera reprise avec des modifications mineures dans un bref article écrit plus tard par <span style="font-variant:small-caps;">Ban</span> : voir <span style="font-variant:small-caps;">Ban</span>, Takeo, “La musique des épopées médiévales”, <em>Dokusyo-shunzyū</em>, 3-9 (1952), p. 18-20 (坂丈緒「中世叙事詩の楽曲」，『讀書春秋』，3-9 (1952), p. 18-20).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> Plus tard, <span style="font-variant:small-caps;">Ban</span> justifie son choix par l’absence d’une tradition écrite de textes longs versifiés en japonais : voir <em>ibid.</em> Précisons également que tous les traducteurs postérieurs, sauf W<span style="font-variant:small-caps;">ashida</span> Tetsuo, choisiront la traduction juxtalinéaire.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> Voir <em>La Chanson de Roland. La guerre de l’Islam</em>, <em>trad. citée</em>, p. 2-3.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> Nous avons comparé la traduction de <span style="font-variant:small-caps;">Ban</span> avec l’édition de Joseph Bédier en 1931 (<em>La Chanson de Roland</em>, publiée d’après le manuscrit d’Oxford et traduite par Joseph Bédier, Paris, L’Édition d’art H. Piazza, 1931 (104<sup>e</sup> édition). Comme pour <em>La Voie du guerrier occidental</em>, notre examen du texte de <span style="font-variant:small-caps;">Ban</span> reste encore sommaire. Ajoutons aussi qu’il nous semble que le texte s’éloigne rarement de la traduction moderne par Joseph Bédier annexée au texte édité.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> Ces deux caractères se lisent ici <em>nadokoro</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn31" id="ftn31">31</a> <em>La Chanson de Roland. La guerre de l’Islam</em>, <em>trad. citée</em>, p. 3.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn32" id="ftn32">32</a> En japonais, il est possible de forger un mot nouveau à partir de plusieurs caractères chinois ayant chacun un sens connu, qui vont se combiner pour faire percevoir un sens global nouveau. On en a vu des exemples <em>supra</em> avec la formule de M<span style="font-variant:small-caps;">aeda :</span> “Si l’expression <em>chûshin</em> [= fidélité à Dieu] n’est pas appropriée, l’on pourrait la remplacer par <em>keishin</em> [= vénération de Dieu] et en faire <em>keishin-aikyôkai</em> [= vénération de Dieu et amour de l’Église”.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn33" id="ftn33">33</a> Voir surtout <em>ibid.</em>, p. 221-226.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn34" id="ftn34">34</a> Seul W<span style="font-variant:small-caps;">ashida</span> Tetsuo choisira de traduire cette épopée en langue parlée et contemporaine.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn35" id="ftn35">35</a> Voir Baty, <em>Le Masque et l’Encensoir</em>, <em>trad. citée</em>, p. 13-14.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn36" id="ftn36">36</a> Voir M<span style="font-variant:small-caps;">asamura</span>, <em>op. cit.</em>, p. 319.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn37" id="ftn37">37</a> Voir <em>La Chanson de Roland</em>,<em> </em>traduite par A<span style="font-variant:small-caps;">rinaga</span> Hiroto, <em>trad. citée</em>, p. 290 ; <em>La Chanson de Roland. Histoire de Charlemagne en France</em>, traduite par W<span style="font-variant:small-caps;">ashida</span> Tetsuo, <em>trad. citée</em>, p. 216.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn38" id="ftn38">38</a> Pour cette version (apparemment remaniée), voir <em>La Chanson de Roland</em>, traduite par <span style="font-variant:small-caps;">Ban</span> Takeo, in <em>Collection de la littérature du Monde : les littératures classiques</em>, tome 3 (« les épopées médiévaux »), Tōkyō, Kawade-shobō, 1952 (『ロオランの歌』坂丈緒訳，『世界文學全集古典篇　第三巻　中世敍事詩篇』所収，東京，河出書房，1952)). Cette version est, bien évidemment, exempte de tous ces textes-cadres propagandistes que nous venons d’évoquer.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn39" id="ftn39">39</a> Voir <em>Étude sur la littérature orale en France au Moyen Âge</em>, Tōkyō, Hakusui-sya, 1941, p. 13-14 (佐藤輝夫『佛蘭西中世「語りもの」文藝の硏究』，東京，白水社，1941，p. 13-14).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn40" id="ftn40">40</a> L’idée de comparer le <em>Dit des Heiké</em> avec les épopées occidentales remonte apparemment à N<span style="font-variant:small-caps;">ishi</span> Amane, mais c’est un article d’I<span style="font-variant:small-caps;">kura</span> Kōji, publié juste après la guerre russo-japonaise, qui a essentiellement contribué à définir le <em>Dit des Heike</em> comme une “épopée nationale” : voir I<span style="font-variant:small-caps;">kura</span>, Kōji, “<em>Le Dit des Heike </em>en tant qu’épopée nationale”, <em>Teikoku-bungaku</em>, 12, 3-5 (1906), p. 335-349, p. 463-473, p. 598-608 (生田功治「國民的叙事詩としての平家物語」, 『帝國文學』, 12, 3-5 (1906), p. 335-349, p. 463-473, p. 598-608) ; Ō<span style="font-variant:small-caps;">tsu</span>, Yuichi, <em>La Renaissance du </em>Dit des Heiké<em>. Création d’une épopée nationale</em>, Tōkyō, NHK shuppan, 2013, chapitre 2 (大津雄一『『平家物語』の再誕　創られた国民叙事詩』，東京，NHK出版，2013，第二章).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn41" id="ftn41">41</a> S<span style="text-transform:uppercase;">ATŌ</span>, <em>Étude sur la littérature orale en France au Moyen Âge</em>, <em>op. cit.</em>, p. 14-15. Voir aussi son autre article de la même période : S<span style="text-transform:uppercase;">ATŌ</span>, Teruo, “Sur la littérature orale : autour de l’interprétation des chansons de geste”, <em>Théâtre</em>, 1-4, 1942, p. 64-72 (佐藤輝夫「語りものについて―武勲詩の演出を主として―」，『演劇』，第一巻第四号，1942（7月号），p. 64-72).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn42" id="ftn42">42</a> Voir la note 2.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn43" id="ftn43">43</a> Voir M<span style="font-variant:small-caps;">asamura</span>, <em>op. cit.</em>, p. 290.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn44" id="ftn44">44</a> W<span style="font-variant:small-caps;">ashida</span> Tetsuo, élève de S<span style="text-transform:uppercase;">ATŌ</span> et quatrième traducteur de la <em>Chanson de Roland</em>, témoigne que S<span style="text-transform:uppercase;">ATŌ</span> lui-même a dit qu’il avait imité le style du <em>Awa-ningyō-jōruri</em>, théâtre de marionnettes traditionnel de Tokushima, sa région natale (voir W<span style="font-variant:small-caps;">ashida</span>, Tetsuo, ““Guerrier” et “provencial” : souvenirs de notre maître S<span style="text-transform:uppercase;">ATŌ</span> Teruo”, <em>Annales de littérature comparée</em>, Université Waseda), 31, 1995, p. 136-140 (鷲田哲夫「「武人」と「地方人」―佐藤輝夫先生を偲んで―」，『比較文学年誌』（早稲田大学比較文学研究室）第三十一号，1995，p. 136-140)).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn45" id="ftn45">45</a> Voir S<span style="text-transform:uppercase;">ATŌ</span>, Teruo, <em>La Chanson de Roland et Heike-monogatari</em>, Tōkyō, Chūōkōron-sya, 1973, 2 vol. (佐藤輝夫『ローランの歌と平家物語』（前編・後編），東京，中央公論社，1973). Nous comptons présenter, dans un proche avenir, l’analyse de ce travail de S<span style="text-transform:uppercase;">ATŌ</span> en collaboration avec Benoît Grévin.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn46" id="ftn46">46</a> Par ailleurs, selon un témoignage de W<span style="font-variant:small-caps;">ashida</span> Tetsuo, S<span style="text-transform:uppercase;">ATŌ</span> avait une certaine affinité avec la mentalité militaire : il avait même voulu être officier de la Marine impériale, carrière à laquelle il avait renoncé à cause de sa myopie. De même, certains de ses travaux pendant la Guerre du Pacifique font entrevoir son attachement à cet esprit militaire (voir W<span style="font-variant:small-caps;">ashida</span>, <em>art, cité</em>, p. 139).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn47" id="ftn47">47</a> De même, K<span style="font-variant:small-caps;">amizawa</span> Eizō, le dernier des traducteurs de cette épopée, indique avoir pris les récits guerriers comme modèles pour élaborer sa traduction (voir <em>La Chanson</em> <em>de Roland</em>, traduite par K<span style="font-variant:small-caps;">amizawa</span> Eizō, <em>trad. citée</em>, p. 530-531). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn48" id="ftn48">48</a> Il va sans dire que cette réception “japonisante” de la<em> Chanson de Roland</em> n’a pas empêché de nombreux chercheurs japonais de se consacrer à des travaux philologiques rigoureux, comme O<span style="font-variant:small-caps;">gurisu</span> Hitoshi à l’heure actuelle dans le domaine des études rolandiennes, pour ne citer que lui.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie"> <br /><strong>Traductions et textes étudiés<br /> </strong></p>
                      <p class="bibliographie"><span style="text-transform:uppercase;">Shibue</span>, Tamotsu, <em>Histoire des littératures allemande et française</em>, Tōkyō, Hakubun-kan, 1891 (<span xml:lang="en" lang="en">澁江保『獨佛文學史』</span>，東京，<span xml:lang="en" lang="en">博文舘</span>，1891).</p>
                      <p class="bibliographie">C<span style="text-transform:uppercase;">hŌta</span> Maeda, dirigée par <span style="text-transform:uppercase;">Nitobe</span> Inazō, Tōkyō, Hakubun-kan, 1909 (<span xml:lang="en" lang="en">前田長太纂譯『西洋武士道』新渡戸稲造監修</span>，東京，<span xml:lang="en" lang="en">博文館</span>，1909).</p>
                      <p class="bibliographie"><em>La Chanson de Roland. La guerre de l’Islam</em>, traduite par <span style="text-transform:uppercase;">Ban</span> Takeo, Tōkyō, Ars, 1941 (<span xml:lang="en" lang="en">『ロオランの歌</span>―<span xml:lang="en" lang="en">回敎戰爭</span>―<span xml:lang="en" lang="en">』坂丈緒譯</span>，東京，<span xml:lang="en" lang="en">アルス</span>，1941).</p>
                      <p class="bibliographie"><em>La Chanson de Roland</em>, traduite par SATŌ Teruo, in <em>Collection des chefs-d’œuvre de la littérature du Monde</em>, tome 65, Tōkyō, Chikuma-shobō, 1962, p. 3-93 et p. 471-473 (<span xml:lang="en" lang="en">『ローランの歌』佐藤輝夫訳</span>，<span xml:lang="en" lang="en">『世界文学大系</span>65<span xml:lang="en" lang="en">』所収</span>，東京，<span xml:lang="en" lang="en">筑摩書房</span>，1962, p. 3-93 et p. 471-473).</p>
                      <p class="bibliographie">SATŌ, Teruo, <em>Étude sur la littérature orale en France au Moyen Âge</em>, Tōkyō, Hakusui-sya, 1941 (<span xml:lang="en" lang="en">佐藤輝夫『佛蘭西中世「語りもの」文藝の硏究』</span>，東京，<span xml:lang="en" lang="en">白水社</span>，1941).</p>
                      <p class="bibliographie">SATŌ, Teruo, <em>La</em> <em>Chanson de Roland et Heike-monogatari</em>, Tōkyō, Chūōkōron-sya, 1973, 2 vol. <span xml:lang="en" lang="en">(</span><span xml:lang="en" lang="en">佐藤輝夫『ローランの歌と平家物語』（前編・後編），</span>東京，<span xml:lang="en" lang="en">中央公論社，</span><span xml:lang="en" lang="en">1973).</span></p>
                      <p class="bibliographie"> <br />Études<br />  </p>
                      <p class="bibliographie">Benesch, Oleg, <em>Inventing the Way of the Samurai</em>, Oxford University Press, 2014.</p>
                      <p class="bibliographie"><span style="text-transform:uppercase;">Ikuta</span>, Kōji, “<em>Le Dit des Heike </em>en tant qu’épopée nationale”, <em>Teikoku-bungaku</em>, 12, 3-5 (1906), p. 335-349, p. 463-473, p. 598-608 (生田功治「國民的叙事詩としての平家物語」, 『帝國文學』, 12, 3-5 (1906), p. 335-349, p. 463-473, p. 598-608).</p>
                      <p class="bibliographie"><span style="text-transform:uppercase;">Harano</span>, Noboru, “La culture étrangère dans la <em>Chanson de Roland</em>”, in <em>Échanges culturels dans l’Europe médiévale</em>, Hiroshima, Keisui-sya, 2000, p. 7-53 (原野昇「『ロランの歌』に見る異文化」，『中世ヨーロッパに見る異文化接触』，広島，渓水社，2000，p. 7-53) ; article repris dans <span style="text-transform:uppercase;">Harano</span>, Noboru, <em>La littérature en France au Moyen Âge</em>, Hiroshima, Presses de l’Université de Hiroshima, 2005, p. 165-204 (『フランス中世の文学』，広島，広島大学出版会，2005，p. 165-204).</p>
                      <p class="bibliographie">“La littérature médiévale française et le Japon”, <em>Ryūiki</em>, 57 (2005/2006), p. 56-63 (「フランス中世文学と日本」，『流域』，57 (2005/2006), p. 56-63).</p>
                      <p class="bibliographie">Lozerand, Emmanuel, « Écrire le passé au début de l’ère Taishō : littérature et histoire chez Ōgai Mori Rintarō (1862-1922) », <em>Bulletin de l’École française d’Extrême-Orient</em>, vol. 83 / 1, 1996, p. 117-123.</p>
                      <p class="bibliographie"><span style="text-transform:uppercase;">Maruyama</span>, Masao et KATŌ, Shūichi, <em>La traduction et la modernité japonaise</em>, Tōkyō, Iwanami-shoten, 1998, p. 149-150 (丸山真男，加藤周一『翻訳と日本の近代』，岩波書店，p. 149-150).</p>
                      <p class="bibliographie">M<span style="font-variant:small-caps;">asamura</span>, Kimihiro,<em> L’histoire du Japon moderne</em> <em>dans l’histoire mondiale</em>, Tōkyō, Tōyōkeizai-shinpōsha, 1996 (正村公宏『世界史のなかの日本近現代史』，東京，東洋経済新報社，1996)</p>
                      <p class="bibliographie">Ō<span style="font-variant:small-caps;">tsu</span>, Yuichi, <em>La Renaissance du </em>Dit des Heiké<em>. Création d’une épopée nationale</em>, Tōkyō, NHK shuppan, 2013 (大津雄一『『平家物語』の再誕　創られた国民叙事詩』，東京，NHK出版，2013).</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Taku <span class="familyName">Kuroiwa</span>, «<span xml:lang="fr" lang="fr">Présence de la <em>Chanson de Roland</em> dans le Japon moderne : les premières présentation et traductions (MAEDA, BAN, SATŌ)</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 15/10/2017,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/275-la-presence-de-la-chanson-de-roland-dans-le-japon-moderne-autour-de-la-traduction-japonaise-de-19411</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/276">   <strong>Quelques mots à propos de :&nbsp;</strong>   Taku&nbsp;  <span class="smallcaps">Kuroiwa</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Docteur &egrave;s lettres &agrave; l&rsquo;Universit&eacute; Waseda (Tōkyō), K<span style="font-variant:small-caps">uroiwa </span>Taku est ma&icirc;tre de conf&eacute;rences &agrave; l&rsquo;Universit&eacute; du Tōhoku (Sendai, Japon). Ses recherches portent essentiellement sur les textes dramatiques fran&ccedil;ais de la fin du XV<sup>e</sup> et de la premi&egrave;re moiti&eacute; du XV<sup>e</sup> si&egrave;cles, et il est auteur de <em>La Versification des sotties. Composer, jouer et diffuser les &laquo;&nbsp;parolles polies&nbsp;&raquo;</em>, &agrave; para&icirc;tre chez H. Champion. Il s&rsquo;int&eacute;resse &eacute;galement &agrave; l&rsquo;introduction de la litt&eacute;rature m&eacute;di&eacute;vale fran&ccedil;aise au Japon, afin de d&eacute;crire la constitution et l&rsquo;influence de l&rsquo;imaginaire m&eacute;di&eacute;val japonais.</p>
                    </div>                    </div>
</xml>
